LoadRunner Practitioners Forum
Showing results for 
Search instead for 
Do you mean 

Instructions needed to upgrade Loadrunner 11.0 to 11.50

Occasional Contributor

Instructions needed to upgrade Loadrunner 11.0 to 11.50

[ Edited ]

Hello,

 

I need to upgrade LR V 11.0 to 11.50 for my company. Taking backup of all scripts other files, uninstalling old version and installing the new version. Would that be enough?. Or do i need to focus on other considerations as well to upgrade from 11.00 to 11.50?. 

Any assistance you can provide would be greatly appreciated.

 

Regards

Gaurav Sharma

 

P.S. This thread has been moved from Performance Center Support and News Forum to LoadRunner Support Forum. -HP Forum Moderator

 

2 REPLIES
HPE Expert

Re: Instructions needed to upgrade Loadrunner 11.0 to 11.50

Hello,

 

Please follow the instructions in LoadRunner 11.50 installation guide about the System Requirements, Prerequisite Software and the installation process.


Please not that during installation you should have full admin rights on your computer,  Data execution prevention, User account control and Antivirus software should be disabled.

 

There is a new licensing mechanism starting from LR 11.50 and your current LR 11 licenses should be reissued.

 

Kind regards,

HPE Support
If you haven’t tried it yet, come and join us in our entitled forums at Support Customer Forums

If you find that this or any post resolves your issue, please be sure to mark it as an accepted solution and give Kudos to the author for their assistance.
Highlighted
Honored Contributor Honored Contributor

Re: Instructions needed to upgrade Loadrunner 11.0 to 11.50

Yes, that should be good enough.

 

Back up scripts/reports etc..

Clean uninstall LR v11.0

Reboot the machine

Install v11.50 <<<You don't have to worry about pre-req as these are bundled with LR and missing pre-req will be installed by the installer>>

Reboot machine

Note down the Host-id on the controller machine and request for the licenses.

 

In addition, if you have LoadGenerator of v11.0, you can uninstall the same and install LoadGenerator provided with v11.50

 

Also, make it as best practice to install the latest patches for V11.50.